» Ubuntu » パッケージ

Error

two or more packages specified (libxv-dev precise)